{% extends "base.html" %}
{% load humanize %}
{% block content %}

  <h1 class="display-4">{{ zone.name}}</h1>

  <div class="sensors">
    {% for sensor in sensors %}
    <div class="sensor">
      <div class="sensor-top"></div>
      <div class="sensor-body">
        <div class="sensor-label">{{ sensor.name }}</div>
        <div class="sensor-info">
          <table>
            <tr><td>Измерений:</td><td>{{ sensor.data_counter|intcomma }}</td></tr>
            {% if sensor.last_activity %}
            <tr><td>Последние:</td><td>{{ sensor.last_activity|naturaltime }}</td></tr>
            {% endif %}
          </table>
        </div>
        <div class="sensor-mac">{{ sensor.nice_mac }}</div>
        <div class="sensor-indecator {% if sensor.is_online %}on{% endif %}"></div>
      </div>
    </div>
    {% endfor %}
  </div>

{% endblock content %}
